#block-views-home-page-rotation-block a.button-square-light{
    background:#f61b00 !important;
}

.price-now{
   color: #f61b00 !important;
}

.product-is-promo span{
    /*background-image:url("/sites/blocknchiselclean7/themes/blocknchisel_zen/images/greendot.svg");*/
    /*background-image:url("/sites/blocknchiselclean7/themes/blocknchisel_zen/images/block-friday.png");*/
    background-image:url("/sites/blocknchiselclean7/themes/blocknchisel_zen/images/promo.png");
    width:40px;
    height:40px;
}